builddir = /build
pkgbuild_sha256sum = 9e9438ea0bd02cfd8d52bf8118ce4f8caaaa6d0119d19680fb8d1a6fe87f4905
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
